Support » Theme: Influential Lite » Outdated Copies of WooCommerce template files

  • radiusbenders

    (@radiusbenders)


    Outdated template files for latest version of WooCommerce:

    influential-lite/woocommerce/global/form-login.php version 3.5.0 is out of date. The core version is 3.6.0,

    influential-lite/woocommerce/global/quantity-input.php version 3.5.0 is out of date. The core version is 3.6.0,

    Thanks you
    Justin

Viewing 1 replies (of 1 total)
  • Theme Author Shaped Pixels

    (@shaped-pixels)

    Hello @radiusbenders,

    Thanks for the feedback!
    We’ll be updating it in our next release until then the WooCommerce status can be simply ignored.

    Best Regards,

Viewing 1 replies (of 1 total)
  • The topic ‘Outdated Copies of WooCommerce template files’ is closed to new replies.